cURL
curl --request GET \ --url https://api.fact0.io/api/v1/spans/{spanID}
{ "span": { "id": "<string>", "execution_id": "<string>", "parent_span_id": "<string>", "caused_by_span_ids": [ "<string>" ], "name": "<string>", "started_at": "2023-11-07T05:31:56Z", "ended_at": "2023-11-07T05:31:56Z", "metadata": {} }, "events": [ { "id": "<string>", "execution_id": "<string>", "span_id": "<string>", "sequence_number": 123, "event_type": "<string>", "timestamp": "2023-11-07T05:31:56Z", "payload": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.fact0.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fact0.io/llms.txt
Use this file to discover all available pages before exploring further.
Span and events
Show child attributes